#basic-addon2 {
    background-color: var(--pi-color-primary);
    border: 1px solid var(--pi-color-primary);
    transition: all 150ms ease-in-out;
}

#basic-addon2 i {
    color: var(--pi-color-universal-white);
}

#pi-entity-search-input {
    background-color: var(--pi-color-universal-white);
    color: var(--pi-color-dark-disable);
    border: 1px solid var(--pi-color-secondary-hover);
    border-radius: 5px 0 0 5px;
}

#pi-entity-search-input {
    padding: 15px;
    background-color: var(--pi-color-universal-white);
    color: var(--pi-color-dark);
    border: 1px solid var(--pi-color-secondary);
    border-radius: 5px 0 0 5px ;
}
#pi-entity-search-input::placeholder{
    color: var(--pi-color-dark-disable);
}
#pi-entity-search-input:focus,
#pi-entity-search-input:active {
    box-shadow: unset;
}

.pi-rede-card-link {
    z-index: 100;
}

.pi-rede-card-link::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.row.pi-rede-banner > div {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.rede-sidebar label.form-check-label {
    color: var(--pi-color-universal-black);
}
/* Grid Rede */
.pi-container-grid.pi-rede-grid {
    display: grid;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    /*grid-template-columns: repeat(3, minmax(0, 1fr));*/
    grid-template-columns: 100%;
}
/**
*
* Responsive breakpoints para as grelhas de oportunidas/rede
*
**/

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .pi-container-grid.pi-rede-grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .pi-container-grid.pi-rede-grid {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .pi-container-grid.pi-rede-grid {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}


.pi-container-grid.pi-rede-grid .pi-item-grid {
    overflow: hidden;
}
.pi-container-grid.pi-rede-grid .pi-item-grid:hover {
    box-shadow: rgba(0, 0, 0, 0.1) -4px 9px 25px -6px;
}
.pi-container-grid.pi-rede-grid .pi-item-grid .card {
    height: 100%;
    max-height: 100%;
}

.pi-container-grid.pi-rede-grid .pi-item-grid .card .card-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    aspect-ratio: 1;
    width: 100%;
    max-width: 100%;
}

.pi-container-grid.pi-rede-grid .pi-item-grid .card .pi-item-grid-thumbnail img{
    /*background-color: yellow;*/
    max-width: 100%;
    max-height: 65px;
    aspect-ratio: 16 / 9;
    object-fit: contain;
    object-position: left;
    width: 100%;
}

.pi-container-grid.pi-rede-grid .pi-item-grid .card .pi-item-grid-title {
    /* background-color: blue; */
}

.pi-container-grid.pi-rede-grid .pi-item-grid .card .pi-item-grid-footer {
    /*background-color: blueviolet;*/
    font-size: .85rem;
    font-weight: 500;
    text-transform: uppercase;
}

.pi-container-grid.pi-rede-grid .pi-item-grid .card .pi-item-grid-footer hr {
    margin-bottom: 1.25rem;
}

/*Grid Rede mobile*/
@media (max-width: 767px) {
    /*
    .pi-container-grid.pi-rede-grid {
        display: grid;
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        grid-template-columns: 100%;
    }

     */
}
@media (max-width: 576px) {

    /*.pi-container-grid.pi-rede-grid{
        display: grid;
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        grid-template-columns: 100%;
    }

     */
}

@media (max-width: 1024px) {

    /* EM modo tablet só mostra duas colunas  por linha */
    /*.pi-container-grid.pi-rede-grid{
        display: grid;
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        grid-template-columns: 50% 50%;
    }

     */
}

.pi-container-grid .pi-item-grid > .card{
    background-color: #FFF;
    border: 0;
}

.rede-container .pi-container-grid .pi-item-grid > .card:hover {
    box-shadow:  0 0 20px #0521390f;
}

#rede-container {
    position: relative;
}

#loading-entities {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    background-color: var(--pi-color-light);
    z-index: 10;
    justify-content: center;
    display: none;
    align-items: flex-start;
    flex-direction: row;
}

#loading-entities.show {
    display: flex;
}

#loading-entities img {
    max-width: 200px;
    width: 200px;
}

#pi-entity-pagination.pagination li a.page-link {
    background-color: unset;
    border: unset;
}

#pi-entity-pagination.pagination li a.page-link:focus {
    box-shadow: unset;
}
